div.container { position: relative; }
#printMe { position: absolute; top: 0; right: 15px; }
#revision { position: absolute; top: 45px; right: 15px; text-align: right; font-size: 0.8em; }

ol > li { margin-top: 12px; margin-bottom: 8px; }
img.phaseLogo { display: none; }
.quickstartFooterDownload { display: none; }

.printHeader,
.printFooter,
.printonly {
    display: none;
}

@media print {
    div.container {
        max-width: unset !important;
    }
}

.card-footer {
    padding: 0.25rem !important;
}

.card-body {
    padding: 0.5rem 0.5rem !important;
}

@media print
{
    body {
        height: 10.125in;
        overflow: hidden;
    }
    .container {
        height: 10in;
        overflow: hidden;
        margin: 0;
    }

    .card-group {
        display: flex;
        flex-flow: row wrap;
    }
    .card-group>.card {
        flex: 1 0 0%;
        margin-bottom: 0;
    }
    .card-group>.card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .card-group>.card:not(:last-child) .card-footer, .card-group>.card:not(:last-child) .card-img-bottom {
        border-bottom-right-radius: 0;
    }
    .card-group>.card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    .card-group>.card+.card {
        margin-left: 0;
        border-left: 0;
    }


    body {
        font-size: 65%;
    }
    @page {
        size: letter portrait;
        /* margin: 0.25in; */
    }

    #lcd-control-container-small {
        zoom: 60%;
    }

    * { -webkit-print-color-adjust: exact; }

    .noprint,
    .d-sm-none,
    .navbar,
    .footerContainer {
        display: none;
    }

    .printonly { display: block; }
    .printdefinitely { display: inline !important; }

    div.container {
        position: relative;
        padding-top: 70px;
        height: 100%;
    }
    .quickstartHeader {
        position: absolute;
        top: 5px;
        left: 10px;
        margin: 0 !important;
        padding: 0 !important;
        font-size: 2em;
    }
    .quickstartHeaderSub {
        position: absolute;
        top: 35px;
        left: 10px;
        margin: 0 !important;
        padding: 0 !important;
        font-size: 1.05em;
    }
    h4 {
        font-size: 1.6em;
    }
    img.phaseLogo {
        display: block;
        position: absolute;
        right: 20px;
        top: 0;
    }
    .quickstartFooterDownload {
        display: block;
        position: absolute;
        left: 50%;
        bottom: 0;
        width: 48%;
    }


    #revision { bottom: 0; left: 20px; top: auto; right: auto; text-align: left; }
    ol > li { margin-top: 5px; margin-bottom: 2px; }


    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.66666667%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.66666667%;
    }
    .col-sm-7 {
        width: 58.33333333%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.66666667%;
    }
    .col-sm-4 {
        width: 33.33333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.66666667%;
    }
    .col-sm-1 {
        width: 8.33333333%;
    }



    *,
    *::before,
    *::after {
        text-shadow: none !important;
        box-shadow: none !important;
    }
    a:not(.btn) {
        text-decoration: underline;
    }
    abbr[title]::after {
        content: " (" attr(title) ")";
    }
    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #adb5bd;
        page-break-inside: avoid;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
    @page {
    }

    body,
    .container {
        width: 100% !important;
    }

    body {
        /* min-width: 992px !important; */
    }
    .container {
        /* min-width: 992px !important; */
    }
    .badge {
        border: 1px solid #000;
    }
    .table {
        border-collapse: collapse !important;
    }
    .table td,
    .table th {
        background-color: #fff !important;
    }
    .table-bordered th,
    .table-bordered td {
        border: 1px solid #dee2e6 !important;
    }
    .table-dark {
        color: inherit;
    }
    .table-dark th,
    .table-dark td,
    .table-dark thead th,
    .table-dark tbody + tbody {
        border-color: #dee2e6;
    }
    img.card-img-large {
        max-height: 200px !important;
    }
}

img.card-img-large {
    max-height: 300px;
    margin-left: auto;
    margin-right: auto;
}
